Subject: RE: Chloe Gray
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Mike <[email-masked]>
Date: Mon, 20 Feb 2017 18:15:48 +0000

Hi Angela,

I just spoke with Chloe and let her know her assignment has been ended.  She called me from the lobby.  I instructed her to not return to the office and the leave the property.  She is currently outside waiting on her ride.  She said she does have some personal belongings there.  Can someone please gather her things and I will pick it up in the next day or so?  I did not want her to go back in the call center after I spoke with her.  If there is anything else, please let me know.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Monday, February 20, 2017 1:06 PM
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Subject: Chloe Gray

Rita,
Chloe needs to have her assignment ended immediately. I logged her out twice this morning for being on pause longer than 5 minutes. I just found her in the bathroom on her phone. I told her according to our policy she would need to give a manager her phone if she is caught using it. She got belligerent with me, refused to give up her phone and made a scene on the call center floor. She is now in the lobby on her phone. We logged her out and removed her from the fingerprint reader. She cannot return.
Thank you
Angela